#thankYou .icon {
    border-radius: 33554400px;
    background: rgba(26, 117, 72, 0.15);
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    height: 88px;
    width: 88px;
    margin: 0 auto 20px;
}
#thankYou h1 {
    color: #1B2157;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 36px;
    /* 120% */
}
#thankYou .text {
    color: #525270;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 162.5% */
}
#thankYou blockquote {
    border-radius: 10px;
    background: #E8E5DC;
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    color: #525270;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    margin-bottom: 30px;
}
#thankYou blockquote p{
    margin: 0;
}